
D4Science Infrastructure - Upgrade #6739

D4Science Infrastructure Upgrade to gCube 4.3

Jan 31, 2017 01:03 PM - Massimiliano Assante

Status: Completed Start date: Jan 31, 2017

Priority: High Due date: Mar 17, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0

  

Infrastructure: Production   

Description

gCube 4.3.0 Upgrade plan of D4Science Infrastructure

Subtasks:

Upgrade # 6740: /gcube/preprod upgrade to gCube 4.3.0 (ENABLING) Completed

Upgrade # 6741: /gcube/preprod upgrade to gCube 4.3.0 (PILLARS) Completed

Upgrade # 6742: Preprod Gateway upgrade to gCube 4.3 (ENABLING) Completed

Upgrade # 6743: Preprod Gateway upgrade to gCube 4.3 (PILLARS) Completed

Upgrade # 6745: D4Science Root VO upgrade to gCube 4.3 Completed

Upgrade # 6746: D4Science Gateways upgrade to gCube 4.3 Completed

Upgrade # 7218: FARM VO upgrade to gCube 4.3 Completed

Upgrade # 7219: gCubeApps VO upgrade to gCube 4.3 Completed

Upgrade # 7220: Edison VO upgrade to gCube 4.3 Completed

Upgrade # 7221: SmartArea VO upgrade to gCube 4.3 Completed

Upgrade # 7222: D4Research VO upgrade to gCube 4.3 Completed

Upgrade # 7223: SoBigData VO upgrade to gCube 4.3 Completed

Upgrade # 7224: OpenAIRE VO upgrade to gCube 4.3 Completed

Task # 7539: Please produce release notes for gCube 4.3.0 Closed

History

#1 - Jan 31, 2017 06:24 PM - Massimiliano Assante

- Tracker changed from Task to Upgrade

#2 - Feb 27, 2017 11:27 AM - Roberto Cirillo

- Due date changed from Mar 06, 2017 to Mar 07, 2017

due to changes in a related task

#3 - Mar 09, 2017 03:22 PM - Roberto Cirillo

- Due date changed from Mar 07, 2017 to Mar 14, 2017

due to changes in a related task

#4 - Apr 19, 2017 11:38 AM - Massimiliano Assante

- Status changed from New to Planned

#5 - Apr 19, 2017 11:38 AM - Massimiliano Assante

- Status changed from Planned to In Progress

#6 - Apr 19, 2017 11:39 AM - Massimiliano Assante

- Status changed from In Progress to Completed

#7 - Oct 18, 2018 12:09 PM - Roberto Cirillo

- Subject changed from gCube 4.3 to D4Science Infrastructure Upgrade to gCube 4.3
